netlog(1)

NAME
netlog - Log summary of every UDP and TCP socket when the socket is closed.

SYNOPSIS
netlog [-v] [-i interval]

DESCRIPTION
The netlog program logs a summary for each TCP and UDP socket when the socket is closed. A header is printed once. The row items are separated by spaces. Address to hostname lookups are not performed. Sockets that do not send or receive any data are not listed.

OPTIONS
A list of flags and their descriptions:

-v  Verbose output

-i interval
    Report socket statistics periodically